PHONOPY-QE-BORN(1)

NAME
phonopy-qe-born - manual page for phonopy-qe-born 2.48.0

DESCRIPTION
usage: phonopy-qe-born [-h] [--no-symmetrize-tensors] [--tolerance SYMPREC]

    file_pw_in file_ph_out

Parse phonopy BORN file from QE output

  positional arguments:

file_pw_in
    Input file for pw.x

file_ph_out
    Output file of ph.x

  options:

-h, --help
    show this help message and exit

--no-symmetrize-tensors
    Symmetrize tensors.

--tolerance SYMPREC
    Symmetry tolerance used to symmetrize tensors.